Subject: [secdir] secdir review of draft-ietf-rmt-pi-alc-revised-08

From: Tom Yu <[email-masked]>
Date: Fri, 25 Sep 2009 21:52:23 -0400

Security:

The Security Considerations section looks reasonably thorough.  It
might be a good idea for an IPsec expert to take another look at it,
as I am not very familiar with IPsec.

Editorial:

Section 1.3 indicates that the Any-Source Multicast (ASM) model of
multicast is defined in RFC 1112.  That RFC does not actually use that
terminology, even though it may define the concept.  The first RFC
that I can find that uses the term Any-Source Multicast is RFC 3569.